Get eNote configuration
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as
Authorization: Bearer <token> on every request except
GET /v2.1 and GET /service_information, which are
public discovery endpoints.
Path parameters
The external account number (int) or account ID Guid.
Response
When false, the user must configure Connect and eOriginal for the integration to work.
When false, the user must configure eNote for the feature to work.
Note: In the account settings, allowENoteEOriginal must be true
to make changes to the configuration.
The user’s password.
This property is used only when adding a new user via a Users: create request. The value must conform to the password rules defined in the account Security Settings.
This property is not returned by GET requests and cannot be updated via PUT requests.